CEWE (dm Fotóvilág) frissítés után nem indul

Fórum: 

Sziasztok!

Mindkét gépemen fent van a dm Fotóvilág szoftver. Kukorékolt, hogy frissítsem. Mindkét gépen megtettem. Egyiken nem fut a frissítés után. A rendszer amin nem fut 18.0 majd 18.1 és most 18.2 XFCE folyamatos frissítéssel. Amiután nem ment töröltem a mappát ahol volt és újra telepítettem a programot de így sem ment. Ezt követően a Gnome Commandert elindítottam rendszergazdai módban majd ezen keresztül is feltelepítettem, akkor sem ment. Ha rákattintok az ikonra valami gyermekfolyamatra hivatkozik, hogy nem sikerült, vagy még azt sem.

http://ubuntu.hu/node/32384

Ezt a linket is megnézet a két csomag amit a végén említ fennt van a gépen, kiadtam a parancsot és írta, hogy 0 frissítve, mert már fentt van meg 3 régebbi.

A másik gépen amin fut azon is 18.2 XFCE van csak még nem esett át verzióváltáson. 2 hónapos a rendszer.

Segítséget elrőre is köszönöm!

kimarite képe

Cewe (dm fotóvilág) frissítés után nem indul

@PG78 Mindkét gépemen fent van a dm Fotóvilág szoftver. Kukorékolt, hogy frissítsem. Mindkét gépen megtettem. Egyiken nem fut a frissítés után. A rendszer amin nem fut 18.0 majd 18.1 és most 18.2 XFCE folyamatos frissítéssel.”
-- adódik a kérdés, melyik rendszeren működik a frissítés után? Én milyen asztali környezettel?

„Amiután nem ment töröltem a mappát ahol volt és újra telepítettem a programot de így sem ment.”
-- nem Windows, hanem Linux, nem kell mappákat törölni. De hol volt, azaz melyik könytára(ka)t törölted?

Ezt követően a Gnome Commandert elindítottam rendszergazdai módban majd ezen keresztül is feltelepítettem, akkor sem ment. Ha rákattintok az ikonra valami gyermekfolyamatra hivatkozik, hogy nem sikerült, vagy még azt sem.
-- milyen gyermek folyamatra hivatkozik a telepítés vagy az indítás? Ez a legfontosabb kérdés, kár kihagynod és megfosztani minket is a feldolgozásától. Szövegesen másold vagy képen (Imgur.com) mutasd meg, ne beszélj róla.

http://ubuntu.hu/node/32384
-- milyen hasonló együttállások vannak a te rendszereddel a linkelt oldalin részletezett kérdésben ... pontosan?

Ezt a linket is megnézet a két csomag amit a végén említ fennt van a gépen,”
-- nevezd meg a két csomagot! Másold be a nevüket.
„kiadtam a parancsot és írta, hogy 0 frissítve, mert már fentt van meg 3 régebbi.”
-- másold be a visszajelzést!
-- alábbiakra gondolsz? Ha nem, akkor melyik csomagokra? .. csak a te elbeszélésedre tudunk alapozni, én például nem használom az alkalmazást (viszonylag kevesen használják szerintem), és a tesztelés, a megoldás keresése a tényekre alapoz, és nem 'szabad' elbeszélésre, amely egyelőre elég pontatlan.

A parancsok kimenetét másold ide:

apt-cache policy libgstreamer0.10-0
apt-cache policy libgstreamer-plugins-base0.10-0

A másik gépen amin fut azon is 18.2 XFCE van csak még nem esett át verzióváltáson. 2 hónapos a rendszer.
-- értem. Akkor az eggyel korábbi kérdést áthúztam, tárgytalan.

Értékelés: 

0
Még nincs értékelve

Cewe (dm fotóvilág) frissítés után nem indul

 „Amiután nem ment töröltem a mappát ahol volt és újra telepítettem a programot de így sem ment.”

-- nem Windows, hanem Linux, nem kell mappákat törölni. De hol volt, azaz melyik könytára(ka)t törölted?

Azt töröltem ahova telepítettem Home/hodi/dm/. Valahol még meredhatott beállítófájl amit nem ír át az újra telepítés során. Ez lehet a következő 4 kijelölt valamelyike?:

http://i.imgur.com/bBqiTz7.png

Szerintem az első és az utolsó a legvalószínűbb dátum alapján.

 

Ezt követően a Gnome Commandert elindítottam rendszergazdai módban majd ezen keresztül is feltelepítettem, akkor sem ment. Ha rákattintok az ikonra valami gyermekfolyamatra hivatkozik, hogy nem sikerült, vagy még azt sem.
-- milyen gyermek folyamatra hivatkozik a telepítés vagy az indítás? Ez a legfontosabb kérdés, kár kihagynod és megfosztani minket is a feldolgozásától. Szövegesen másold vagy képen (Imgur.com) mutasd meg, ne beszélj róla.

A telepítés simán lezajlik. A program indításé nem megy. Bocsi azt hittem, hogy ha leírom, hogy ikon az már egyértelmű feltelepített program futtatást jelent.

http://ubuntu.hu/node/32384(link is external)
-- milyen hasonló együttállások vannak a te rendszereddel a linkelt oldalin részletezett kérdésben ... pontosan?

A fórum utolsó hozzászolásában említi ezt a két csomagot, hogy fel kell telepíteni:

sudo apt-get install libgstreamer0.10-0
sudo apt-get install libgstreamer-plugins-base0.10-0

Kiadtam ezeket a parancsokat és erre írta ki a következőket amikre itt lent rákérdezel: 

Ezt a linket is megnézet a két csomag amit a végén említ fennt van a gépen,”
-- nevezd meg a két csomagot! Másold be a nevüket.
„kiadtam a parancsot és írta, hogy 0 frissítve, mert már fentt van meg 3 régebbi.”
-- másold be a visszajelzést!
-- alábbiakra gondolsz? Ha nem, akkor melyik csomagokra? .. csak a te elbeszélésedre tudunk alapozni, én például nem használom az alkalmazást (viszonylag kevesen használják szerintem), és a tesztelés, a megoldás keresése a tényekre alapoz, és nem 'szabad' elbeszélésre, amely egyelőre elég pontatlan.

Itt van a két parancs válasza:

apt-cache policy libgstreamer0.10-0
libgstreamer0.10-0:
Telepítve: 0.10.36-1.5ubuntu1
Jelölt: 0.10.36-1.5ubuntu1
Verziótáblázat:
*** 0.10.36-1.5ubuntu1 500
500 http://ubuntu.lagis.at/ubuntu xenial/universe amd64 Packages
100 /var/lib/dpkg/status
 

 

apt-cache policy libgstreamer-plugins-base0.10-0
libgstreamer-plugins-base0.10-0:
Telepítve: 0.10.36-2ubuntu0.1
Jelölt: 0.10.36-2ubuntu0.1
Verziótáblázat:
*** 0.10.36-2ubuntu0.1 500
500 http://ubuntu.lagis.at/ubuntu xenial-updates/universe amd64 Packages
500 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 Packages
100 /var/lib/dpkg/status
0.10.36-2 500
500 http://ubuntu.lagis.at/ubuntu xenial/universe amd64 Packages
hodi@hodi-RV510 ~ $
 

 Előre is köszi!

Értékelés: 

0
Még nincs értékelve
kimarite képe

Cewe (dm fotóvilág) frissítés után nem indul

#2 Egyrészt az alkalmazás telepítéséhez nem kell emelt jog, tehát a Gnome Commander-es próbálkozás teljesen felesleges ... . Próbáld megérteni a Linux-szot. Gondold át, ha egy alkalmazás telepítését a forgalmazó nem a root felhasználóhoz készítette el, és te annak telepítetted, akkor egyrészt elronthattál-e valamit a rendszered lelkivilágában, illetve szerinted a root felhasználónak telepített alkalmazást te használhatod-e (válaszom: ennél az alkalmazásnál, így telepítve nem igazán). [*]

Másrészt engem is próbálj megérteni, amikor küszködöm veled abban, hogy ismételten semmi konkrétat nem mutatsz meg
A kérdésem volt: -- nevezd meg a két csomagot! Másold be a nevüket.
A válaszod ez most:
„kiadtam a parancsot és írta, hogy 0 frissítve, mert már fentt van meg 3 régebbi.”
-- arra kérlek, ezt képernyőképen illusztráld [**]

Egy egyszerű kérdésre
-- milyen gyermek folyamatra hivatkozik a telepítés vagy az indítás? Ez a legfontosabb kérdés, kár kihagynod és megfosztani minket is a feldolgozásától.
újabb 'esti' mesével válaszolsz. Kértelek konkrétumokra (!konkrétum = kép). Lásd alább kifejtem.

„A telepítés simán lezajlik. A program indításé nem megy. Bocsi azt hittem, hogy ha leírom, hogy ikon az már egyértelmű feltelepített program futtatást jelent.”
-- eszperantó nyelven vagy hogy' írjam le neked, hogy készíts képernyőképet a gyermekfolyamatról?
Te írtad: „Ha rákattintok az ikonra valami gyermekfolyamatra hivatkozik, hogy nem sikerült, vagy még azt sem.
Mutasd meg!

* https://i.imgur.com/bBqiTz7.png - igen: a root felhasználónál, vagyis a rendszeredben fut az alkalmazás démon, amit a felhasználói módú telepítésnél nem lenne. Tehát most 'elcseszted' a rendszert (vélhetően javítható), bocs, sajnos 'ügyesebben' nem tudom ezt megfogalmazni.

** És csak futólag :-) .. erre a kérdésemre sem válaszoltál
(miért kell magyaráznom, hogy azért kérdez(t)em, hogy megtudjuk, mi a három régebbi telepített csomag ...?)

A parancsok kimenetét másold ide:

apt-cache policy libgstreamer0.10-0
apt-cache policy libgstreamer-plugins-base0.10-0

Semmi gond .., csak felesleges gépelnem. Megoldod magad is (Gnome Commander, stb.).

Értékelés: 

0
Még nincs értékelve
kimarite képe

Cewe (dm fotóvilág) frissítés után nem indul

#3 „* https://i.imgur.com/bBqiTz7.png - igen: a root felhasználónál, vagyis a rendszeredben fut az alkalmazás démon, amit a felhasználói módú telepítésnél nem lenne.”
-- meg kell keresned az indítóját, azaz a blogomban már említett desktop fájlt ... vélhetően, emelt joggal való telepítéskor máshova került és azt terminálból futtatnod
-- !de: az alkalmazást nem ismerjük, vélhetően nem kéne emelt joggal futni: illetve fogalmunk sincs, hogyan futna így, mire lenne veszélyes, stb. --> tehát törölnöd kéne a könyvtárát (hátha beválik), ahol megtalálható .., véhetően a rendszer alá került. Aztán újraindítod a rendszert, megnézed, fut-e még a démona. Ha fut, akkor azt ki kell kapcsolnod.
-- aztán a szokásos módon telepíteni, a telepítés alatt a hibaüzeneteket itt megosztani és így keresni a választ.

Nem várhatod el tőlünk, hogy egy egészen más, azaz nem Linux-szos felfogásban végrehajtott műveletet mi javítsunk ki, egyáltalán ezzel komolyan, időnket ráfordítva foglalkozzunk, és mindezt úgy, hogy annak semmi értelme, hogy emelt joggal telepítetted az alkalmazást.

-----

És mielőtt azt írnád, hogy én írtam régebben (2012), hogy 'sudo' -val kell ... . Nem kell:
http://ubuntu.hu/node/32384#comment-412241
http://ubuntu.hu/node/41579#comment-518272
Véltem, az opt könyvtárba úgy tudod beletenni, mert az rendszerkönyvtár.
Leszedése valóban a könyvtár törlése:
http://ubuntu.hu/node/41579#comment-518290

A legnagyobb gond az, hogy az alkalmazás készítője nem írja, kell-e emelt jog a telepítéshez, az jár-e valamilyen problémával. Igazából a fejlesztő ad hiányos információkat, és ez meg nem a mi hibánk. Ha alapértelmezetten megy mindenkinek felhasználói joggal, akkor te is csak úgy telepítsd.
Mindenki másnak rendesen települ és használható a saját könyvtárba telepítve (nálam egész más miatt, CPU nem tudás miatt nem indul). És ezért így kéne tesztelni. Valamint megérteni, ha egy alkalmazás indítását a frissítés rontja el, akkor nem az a megoldás, hogy emelt joggal újratelepíted. Mert a frissítésekben van a hiba és nem a jogokban ..., vagy(is) az alkalmazás fejlesztője nem követi a Linux-szod csomag változásait, egészen pontosan nem készítik fel erre a csomagot, következésképpen őket kell vagy kellene bombázni. A másik gond, hogy nem követhetőek a válaszaid logikusan, mert, ha követhetően lennének, akkor lehetséges, hogy mi is meg tudnánk adni a választ. Legyél alapos mindkét dologban: http://ubuntu.hu/node/32384#comment-363763

Értékelés: 

0
Még nincs értékelve

Sajnos néha én is azt érzem,

Sajnos néha én is azt érzem, hogy elbeszélünk egymás mellett. Én nem vagyok informatikus ezért lehet, hogy nem azt a választ kapod amire számtottál. Sok kifejezésedet nem értem. 20 év windows után nehéz egyből átvenni az új szemléletet. Ha ott telepítés után nem ment a program és nem kért rendszergazdai jogkört telepítésnél, akkor leszedtem és rendszergazdai jogkörrel felraktam és ment.

A tanulás során az ember mindig a korábbi tapasztalatait használja fel a probléma megoldásánál. A kérdést már azután tettem fel a fórumon, hogy megpróbáltam rendszergazdai jogkörrel is a telepítést.

Pl.: lehetséges félreértés:

Kérted tőlem az alábbit (de én már a felette lévő bejegyzésem végébe korábban bemásoltam azt amit a terminálba bemásolás után kiadott a rendszer, lehet, hogy ezt sem értelmeztem jól):

A parancsok kimenetét másold ide:

apt-cache policy libgstreamer0.10-0
apt-cache policy libgstreamer-plugins-base0.10-0

 

 

Felraktam újra nem rendszergazdai jogkörrel a programit. Mivel kérdés feltevésekor már nem volt fenn a program, ezért nem raktam fel képeket. Azt szerettem volna, hogy mindent letakarítsunk ami program után maradt (ezért kérdeztem rá a gnome commanderes képnél a 4 kijelölt fájlra is).

A telepítésről itt a kép:

http://i.imgur.com/ejnKWlt.png

Megpróbáltam futtatni a megadott fájlt. Itt az eredménye:

http://i.imgur.com/T3qX3O5.png

Megpróbáltam a nem rendszergazdai jogkörrel feltelepített programot rendszergazdai módban futó gnome commanderből elindítani, ugyan azt a választ kaptam.

Megnézetem a futtatható fájl tulajdonságait:

 http://i.imgur.com/flGWegE.png

http://i.imgur.com/W4h9f5U.png

http://i.imgur.com/vVEILVq.png

 

Ezt a gépet netezésre használom. Ezen tesztelem, azt amit a másikon meg fogok csinálni. Annak az újra teleptése nekem macerásabb a sok adat miatt. Írtad, hogy elcsesztem a rendszert. Ha egyszerűbbnek találod újra telepíteni azt is megértem. Sok programot raktam fel és szedtem már le róla (ami tetszik ezen, azt rakom csak fel a másik gépre). Lehet, hogy egy újratelepítés egyszerűbb volna, ha menthetetlen a helyzet.

Remélem ezekből a képekből valamit ki lehet hámozni. Ha kell még valamilyen kép akkor most már tudom mellékelni.

 

 

Értékelés: 

0
Még nincs értékelve
kimarite képe

Sajnos néha én is azt érzem,

#5 Nagyjából világosan látszik a megoldás. Az alkalmazás készítője a CEWE és nem a DM. Mellesleg a Rossman-nál is lehet rendelni ezzel az alkalmazással. Arra jutottam, hogy
-- törölni kéne a most telepített alkalmazást, mert lehet hibás (nem talál egy könyvtárat ..)
-- és innen telepíteni ezt: http://cewe.hu/fotovilag-rendeloszoftver-letoltes.html (én is így tettem)
-- aztán megnézni, indul-e és az eredményt itt közölni

Mert nálam egész biztosan nem DM fotóvilág volt az indítandó fájl neve, hanem CEWE Fotóvilág. Erre biztosan emlékszem, de a blogban le is írtam követhetően,
https://linuxmint.hu/blog/2017/10/a-cewe-fotovilag-alkalmazas-telepitese
látod az elérési útban is.

Azt, hogy a DM-nél tudsz-e rendelni ezzel, csak feltételezem. De szerintem igen.

-----

A további megjegyzéseim, csak, hogy ne beszéljünk el egymás mellett

* https://i.imgur.com/bBqiTz7.png - igen: a root felhasználónál, vagyis a rendszeredben fut az alkalmazás démon, amit a felhasználói módú telepítésnél nem lenne.”
-- meg kell keresned az indítóját, azaz a blogomban már említett desktop fájlt ... vélhetően, emelt joggal való telepítéskor máshova került és azt terminálból futtatnod

-- most fut a démon?

Kérted tőlem az alábbit (de én már a felette lévő bejegyzésem végébe korábban bemásoltam azt amit a terminálba bemásolás után kiadott a rendszer, lehet, hogy ezt sem értelmeztem jól):
-- azt te sem gondolod komolyan, hogyha ide,
https://linuxmint.hu/comment/14084#comment-14084
a valamikori kérésem után jóval később, és ki tudja mikor bemásolod a kért kimeneteket, azt én figyelem? Hogy lapozgatok fel- és le? Folyton, folyvást, hátha bővítettél valamit? Mindig az új hozzászólásokat nézzük: amikor kérem, oda kell válaszolni (vagy újként), nem sokkal előbbre. :O
-- ezért nem szerkesztgetjük napokkal vagy akár órákkal később a bejegyzéseket, hanem új hozzászólásban írjuk meg, ami hiányzik. Elég érdekes 'megoldásokat' alkalmazol, és ezért megkérlek arra, hogy a jövőben ne szerkeszd a hozzászólásaid a szöveg tekintetében, kivéve a helyeírás szempontjából. A fórumot mi így használjuk, ahogy mondom.
-- mindez nem itt jellemző 'szokás', mindenh fórumon új választ kell adnod. Itt persze, lehetőség adódik a szerkesztésre (máshol nem igazán), de visszaélni nem érdemes ezzel.

20 év windows után nehéz egyből átvenni az új szemléletet. Ha ott telepítés után nem ment a program és nem kért rendszergazdai jogkört telepítésnél, akkor leszedtem és rendszergazdai jogkörrel felraktam és ment.

A tanulás során az ember mindig a korábbi tapasztalatait használja fel a probléma megoldásánál. A kérdést már azután tettem fel a fórumon, hogy megpróbáltam rendszergazdai jogkörrel is a telepítést.
-- nézem, legalábbis nálunk 3-4 hónapja vagy. De szerintem már felfedezhetted, hogy a rendszergazda mód nem a Linux mindennapos használatához tartozik. Ha mégsem, akkor ezt próbáld tényleg elfelejteni mostantól.

Amúgy, ha már a DM alkalmazását telepítetted, akkor közölni lett volna érdemes már a fórum nyitóban, hogy honnan töltötted le a telepítőt (keveredik itt a CEWE és a DM, nem egészen egyértelmű ... ezért azzá kéne tenni), például, hogy ne keressük úgy egyáltalán: van, akinek csak annyi ideje van segíteni, hogyha kap egy kész URL-t, már segít is azonnal (én is ilyen vagyok). Másik szempont, hogy egyes alkalmazások több helyről is letölthetőek, és mindegyik különböző csomag ..., ez gyakran előfordul. Én szívesen leírom, hogy kell (Linux módra, azaz normálisan) fórumozni (kérdezni), de erről van egy szösszenetünk is, megtalálható ... . És nagyon szívesen segítünk, de minél több a rendelkezésünkre álló információ, annál könnyebben állunk hozzá az egészhez (ha átlátjuk, hogy csak egy kattintás a kipróbálás: rendes vagy és előre linkelted): mert a gyerekkel le kell menni a játszótérre, kezdődik a meccs a tévében, a barátunk/barátnőnk épp valamit mondana, stb., akkor torlód(hat)nak, tologatód(hat)nak a dolgok, hisz' tulajdonképpen nem kötelező segíteni, azaz senki nem tudja, hogyha valaki tudna segíteni, az most épp' nem segít. Átláod mindezt szerintem, csak még nem alkalmazod.

Elég fura a DM-es alkalmazás jelzése,

apt-cache policy libgstreamer0.10-0
libgstreamer0.10-0:
Telepítve: 0.10.36-1.5ubuntu1
Jelölt: 0.10.36-1.5ubuntu1
Verziótáblázat:
*** 0.10.36-1.5ubuntu1 500
500 http://ubuntu.lagis.at/ubuntu xenial/universe amd64 Packages
100 /var/lib/dpkg/status

apt-cache policy libgstreamer-plugins-base0.10-0
libgstreamer-plugins-base0.10-0:
Telepítve: 0.10.36-2ubuntu0.1
Jelölt: 0.10.36-2ubuntu0.1
Verziótáblázat:
*** 0.10.36-2ubuntu0.1 500
500 http://ubuntu.lagis.at/ubuntu xenial-updates/universe amd64 Packages
500 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 Packages
100 /var/lib/dpkg/status
0.10.36-2 500
500 http://ubuntu.lagis.at/ubuntu xenial/universe amd64 Package

mert mindkét csomagból csak egy verzió érhető el. Ha a kimeneteid jól megvizsgálod, láthatod. Vagy nem ezekről a csomagról van szó a triplázódásnál ... . Azt álítod, ezek azok. Viszont (nekem) nem egyértelmű, ha ezt nézem,
kiadtam a parancsot és írta, hogy 0 frissítve, mert már fentt van meg 3 régebbi.
hogy milyen parancsot adtál ki, amire a válasz ez volt. Viszont erre tudsz válaszolni most is, s ez is olyan dolog, amit én nem tudhatok helyetted. ... vagyis nem tudom, hol láttad, hogy azért nem települ 'valami', mert fenn van három régebbi.

És ha mégis lenne másik három csomag telepítve (az említettekből és esetleg mindkét architektúra tekintetében), akkor így ellenőrizheted (a kimenet kéne ide),

dpkg --list libgstreamer* libgstreamer-plugins-base*

Nálam a kimenet egy-egy csomagot mutat

Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
|/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
||/ Név                       Verzió            Architecture      Leírás
+++-=========================-=================-=================-=======================================================
ii  libgstreamer-plugins-base 1.10.4-1          i386              GStreamer libraries from the "base" set
ii  libgstreamer1.0-0:i386    1.10.4-1          i386              Core GStreamer libraries and elements

Ha viszont nincs több csomag nálad sem, csak egy-egy, akkor
-- marad a kérdés: hogy milyen parancsot adtál ki, amire a válasz ez volt?
-- vagy a telepítő hibás, ha az install.pl parancsra jött ez (ennek ellentmond, hogy most viszont települt) ..., akkor viszont igazán érdekes lehet, hogy melyik parancsra volt válasz, mármint általában érdekes, mert ez nem jó jel.

A kimenet nálad más lesz, mert én Debian alatt adtam ki a parancsot, de az elv ugyanaz.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Sajnos néha én is azt érzem,

#6 Feltételezhetem azt is, hogy erre a két parancsra jött a 'már három csomag telepítve van' válasz:

sudo apt-get install libgstreamer0.10-0
sudo apt-get install libgstreamer-plugins-base0.10-0

De látható (apt-cache policy), hogy telepítve vannak (egy-egy), és elég érdekes lenne az említett válasz. Másrészt nem szeretünk feltételezésekbe bocsátkozni ..., ezért írtam az imént a megoldás felé vezető utat, ja meg, azért kérdeztem meg pár dolgot ugyanott, és amelyekre még nincs megbízható válasz: de kéne.

Értékelés: 

0
Még nincs értékelve

Sajnos néha én is azt érzem,

 sudo apt-get install libgstreamer0.10-0

[sudo] hodi jelszava: 

Csomaglisták olvasása... Kész

Függőségi fa építése       

Állapotinformációk olvasása... Kész

libgstreamer0.10-0 már a legújabb verzió (0.10.36-1.5ubuntu1).

0 frissített, 0 újonnan telepített, 0 eltávolítandó és 3 nem frissített.

  

sudo apt-get install libgstreamer-plugins-base0.10-0

[sudo] hodi jelszava: 

Csomaglisták olvasása... Kész

Függőségi fa építése       

Állapotinformációk olvasása... Kész

libgstreamer-plugins-base0.10-0 már a legújabb verzió (0.10.36-2ubuntu0.1).

0 frissített, 0 újonnan telepített, 0 eltávolítandó és 3 nem frissített.

Értékelés: 

0
Még nincs értékelve

Sajnos néha én is azt érzem,

  Nagyjából világosan látszik a megoldás. Az alkalmazás készítője a CEWE és nem a DM. Mellesleg a Rossman-nál is lehet rendelni ezzel az alkalmazással. Arra jutottam, hogy

-- törölni kéne a most telepített alkalmazást, mert lehet hibás (nem talál egy könyvtárat ..)
-- és innen telepíteni ezt: http://cewe.hu/fotovilag-rendeloszoftver-letoltes.html(link is external) (én is így tettem)
-- aztán megnézni, indul-e és az eredményt itt közölni

Töröltem úgy, hogy fájlkezelőben töröltem a mappát. Más módját nem ismerem.

Telepítettem és az eredmény ugyan az mint a frisstés után. Semmit nem csinál és még hibaüzenetet sem küld. Direkt a  végrehajtás menüpontot választom az ikonon jobb klikk után, hogy nehogy abba hibába essek, hogy nem klikkeltem elég gyorsan.

 

Mert nálam egész biztosan nem DM fotóvilág volt az indítandó fájl neve, hanem CEWE Fotóvilág. Erre biztosan emlékszem, de a blogban le is írtam követhetően,
https://linuxmint.hu/blog/2017/10/a-cewe-fotovilag-alkalmazas-telepitese
látod az elérési útban is.

DM, Rossmann Cewe mindegy a program szempontjából. Mindenkinél ugyanaz csak kereszbe kasul nem lehet rendelni vele. Ha a dm-t választom (35% kedvezmény 30-40 ezer ft-nál már meggyőző érv nekem) akkor csak a dm-ben tudom átvenni. Bármelyik Cewés cég programjával el lehet készíteni az albumot, de ahol át akarom venni és ki akarom fizetni annak a programjával kell feltölteni a végeredményt. Ugyanott gyártják le mindegyiket. Tehát a keresztbe rendelés nem lehetséges.

Azt, hogy a DM-nél tudsz-e rendelni ezzel, csak feltételezem. De szerintem igen.

-----

A további megjegyzéseim, csak, hogy ne beszéljünk el egymás mellett

https://i.imgur.com/bBqiTz7.png - igen: a root felhasználónál, vagyis a rendszeredben fut az alkalmazás démon, amit a felhasználói módú telepítésnél nem lenne.”
-- meg kell keresned az indítóját, azaz a blogomban már említett desktop fájlt ... vélhetően, emelt joggal való telepítéskor máshova került és azt terminálból futtatnod

Mi az az indítója. Én az ikonoknál leragadtam! Jobb klikk tulajdonságok és megnézem, hogy hova mutat. Szerintem nem erre gondolsz. A desktop fájlt is ennek gondolom (ami megjelenik az asztalon).

-- most fut a démon?

Mi az a démon?

Kérted tőlem az alábbit (de én már a felette lévő bejegyzésem végébe korábban bemásoltam azt amit a terminálba bemásolás után kiadott a rendszer, lehet, hogy ezt sem értelmeztem jól):
-- azt te sem gondolod komolyan, hogyha ide,
https://linuxmint.hu/comment/14084#comment-14084
a valamikori kérésem után jóval később, és ki tudja mikor bemásolod a kért kimeneteket, azt én figyelem? Hogy lapozgatok fel- és le? Folyton, folyvást, hátha bővítettél valamit? Mindig az új hozzászólásokat nézzük: amikor kérem, oda kell válaszolni (vagy újként), nem sokkal előbbre. :O

Nem szoktam visszafele írni. Olyat csinálok, hogy elmentem, hogy hogy néz ki és újra megnyitom szerkesztésre még abban a percben, valószínű ekkor nézted meg. Leszokok róla.

-- ezért nem szerkesztgetjük napokkal vagy akár órákkal később a bejegyzéseket, hanem új hozzászólásban írjuk meg, ami hiányzik. Elég érdekes 'megoldásokat' alkalmazol, és ezért megkérlek arra, hogy a jövőben ne szerkeszd a hozzászólásaid a szöveg tekintetében, kivéve a helyeírás szempontjából. A fórumot mi így használjuk, ahogy mondom.
-- mindez nem itt jellemző 'szokás', mindenh fórumon új választ kell adnod. Itt persze, lehetőség adódik a szerkesztésre (máshol nem igazán), de visszaélni nem érdemes ezzel.

Visszaélni semmiképpen nem akartam vele. Sehol máshol nem fórumoztam még. El voltam nélküle.

20 év windows után nehéz egyből átvenni az új szemléletet. Ha ott telepítés után nem ment a program és nem kért rendszergazdai jogkört telepítésnél, akkor leszedtem és rendszergazdai jogkörrel felraktam és ment.

A tanulás során az ember mindig a korábbi tapasztalatait használja fel a probléma megoldásánál. A kérdést már azután tettem fel a fórumon, hogy megpróbáltam rendszergazdai jogkörrel is a telepítést.
-- nézem, legalábbis nálunk 3-4 hónapja vagy. De szerintem már felfedezhetted, hogy a rendszergazda mód nem a Linux mindennapos használatához tartozik. Ha mégsem, akkor ezt próbáld tényleg elfelejteni mostantól.

Megjegyeztem! Leközelebb előbb kérdezek!

Amúgy, ha már a DM alkalmazását telepítetted, akkor közölni lett volna érdemes már a fórum nyitóban, hogy honnan töltötted le a telepítőt (keveredik itt a CEWE és a DM, nem egészen egyértelmű ... ezért azzá kéne tenni), például, hogy ne keressük úgy egyáltalán: van, akinek csak annyi ideje van segíteni, hogyha kap egy kész URL-t, már segít is azonnal (én is ilyen vagyok). Másik szempont, hogy egyes alkalmazások több helyről is letölthetőek, és mindegyik különböző csomag ..., ez gyakran előfordul. Én szívesen leírom, hogy kell (Linux módra, azaz normálisan) fórumozni (kérdezni), de erről van egy szösszenetünk is, megtalálható ... . És nagyon szívesen segítünk, de minél több a rendelkezésünkre álló információ, annál könnyebben állunk hozzá az egészhez (ha átlátjuk, hogy csak egy kattintás a kipróbálás: rendes vagy és előre linkelted): mert a gyerekkel le kell menni a játszótérre, kezdődik a meccs a tévében, a barátunk/barátnőnk épp valamit mondana, stb., akkor torlód(hat)nak, tologatód(hat)nak a dolgok, hisz' tulajdonképpen nem kötelező segíteni, azaz senki nem tudja, hogyha valaki tudna segíteni, az most épp' nem segít. Átláod mindezt szerintem, csak még nem alkalmazod.

Azt gondoltam, hogy ha az újonan nyitott fórum címébe beírom ()-ben az elég egyértelmű. Nem is gondoltam olyanra, hogy ezt máshonnan is le lehet tölteni. Eszembe nem jutna bármilyen más oldalon keresni!

Innentől lefelé fogalmam sincs, hogy jó helyen adtam-e ki a parancsot és mit jelent, nem értem a kérdéseidet sem!

Ebből kifolyólag Te sem értheted, hogy én milyen válaszokat adtam, mert nekem fingom nincs, hogy mit csináltam. Így kicsit nehéz.

Amikor egy bejegyzésedben több dolgot megemlítesz van úgy, hogy belazavarodok. Nem látom át a dolgokat. Ha van mód rá jobban részleteznéd a dolgokat, lehet, hogy megérteném. A java rajtam múlik.

Ezt a gépet csak netezésre használom és a linux tanulására. A másik gépen ahol mindent tárolok ott nem kisérletezek. Lehet, hogy már a korábbi nyüstölések miatt jött ki most ez a jelenség. Adatvesztés nélkül tudom újratelepíteni az egészet, ha ez egyszerűbb. 

Előre is köszönöm!

Elég fura a DM-es alkalmazás jelzése,

apt-cache policy libgstreamer0.10-0
libgstreamer0.10-0:
Telepítve: 0.10.36-1.5ubuntu1
Jelölt: 0.10.36-1.5ubuntu1
Verziótáblázat:
*** 0.10.36-1.5ubuntu1 500
500 http://ubuntu.lagis.at/ubuntu xenial/universe amd64 Packages
100 /var/lib/dpkg/status

apt-cache policy libgstreamer-plugins-base0.10-0
libgstreamer-plugins-base0.10-0:
Telepítve: 0.10.36-2ubuntu0.1
Jelölt: 0.10.36-2ubuntu0.1
Verziótáblázat:
*** 0.10.36-2ubuntu0.1 500
500 http://ubuntu.lagis.at/ubuntu xenial-updates/universe amd64 Packages
500 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 Packages
100 /var/lib/dpkg/status
0.10.36-2 500
500 http://ubuntu.lagis.at/ubuntu xenial/universe amd64 Package

mert mindkét csomagból csak egy verzió érhető el. Ha a kimeneteid jól megvizsgálod, láthatod. Vagy nem ezekről a csomagról van szó a triplázódásnál ... . Azt álítod, ezek azok. Viszont (nekem) nem egyértelmű, ha ezt nézem,
kiadtam a parancsot és írta, hogy 0 frissítve, mert már fentt van meg 3 régebbi.
hogy milyen parancsot adtál ki, amire a válasz ez volt. Viszont erre tudsz válaszolni most is, s ez is olyan dolog, amit én nem tudhatok helyetted. ... vagyis nem tudom, hol láttad, hogy azért nem települ 'valami', mert fenn van három régebbi.

És ha mégis lenne másik három csomag telepítve (az említettekből és esetleg mindkét architektúra tekintetében), akkor így ellenőrizheted (a kimenet kéne ide),

dpkg --list libgstreamer* libgstreamer-plugins-base*

Nálam a kimenet egy-egy csomagot mutat

Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
|/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
||/ Név                       Verzió            Architecture      Leírás
+++-=========================-=================-=================-=======================================================
ii  libgstreamer-plugins-base 1.10.4-1          i386              GStreamer libraries from the "base" set
ii  libgstreamer1.0-0:i386    1.10.4-1          i386              Core GStreamer libraries and elements

Ha viszont nincs több csomag nálad sem, csak egy-egy, akkor
-- marad a kérdés: hogy milyen parancsot adtál ki, amire a válasz ez volt?
-- vagy a telepítő hibás, ha az install.pl parancsra jött ez (ennek ellentmond, hogy most viszont települt) ..., akkor viszont igazán érdekes lehet, hogy melyik parancsra volt válasz, mármint általában érdekes, mert ez nem jó jel.

A kimenet nálad más lesz, mert én Debian alatt adtam ki a parancsot, de az elv ugyanaz.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Sajnos néha én is azt érzem,

#8 Ezek a 4-es és az 5-ös biztonsági szintbe tartozó csomagok lesznek, ellenőrizd a frissítéskezelőben, ugyanúgy három lesz ott

0 frissített, 0 újonnan telepített, 0 eltávolítandó és 3 nem frissített.

A problémához semmi köze.

Telepítetted a dm változat helyett a CEWE csomagot a javaslatom szerint?

Melyik parancs kimenetében volt az, hogy másik három csomag már telepítve van és a csomag azért nem települ (szabad fordításban)?

Értékelés: 

0
Még nincs értékelve

Sajnos néha én is azt érzem,

 Valóban a frissítéskezelőben is három csomag van amit nem pipál be automatikusan.

Telepítettem a cewét a következő képpen(http://cewe.hu/fotovilag-rendeloszoftver-letoltes.html): Letöltöttem egy mappába. Ott archívumkezelővel kicsomagoltam. Utána mc-ben duplán rákattintottam az install.pl-re. Ekkor elindult a szokásos telepítő. Szépen lefutott ahogy a blogodban is írtad. Majd az indításnál semmi!

Az utolsó kérdésedre a válasz:

sudo apt-get install libgstreamer0.10-0

sudo apt-get install libgstreamer-plugins-base0.10-0

Itt volt az  a 3, amit most már látom, hogy a nem telepített az nem egyenlő a nem frissítettel!:

0 frissített, 0 újonnan telepített, 0 eltávolítandó és 3 nem frissített.

 

Értékelés: 

0
Még nincs értékelve
kimarite képe

Sajnos néha én is azt érzem,

#11 „Ezek a 4-es és az 5-ös biztonsági szintbe tartozó csomagok lesznek, ellenőrizd a frissítéskezelőben, ugyanúgy három lesz ott”

És keressük meg az indító elérési útját - kétféle módon lehet:

locate 'CEWE Fotóvilág'
sudo find / -name 'CEWE Fotóvilág'

Értékelés: 

0
Még nincs értékelve

Sajnos néha én is azt érzem,

 Amikor az előbb néztem akkor még csak 3 volt!

Most jött 1 perce 2 frissítés:

http://i.imgur.com/NnX1daY.png

 

hodi@hodi-RV510 ~ $ locate 'CEWE Fotóvilág'

hodi@hodi-RV510 ~ $ sudo find / -name 'CEWE Fotóvilág'

[sudo] hodi jelszava: 

/home/hodi/CEWE/CEWE Fotovilag/CEWE Fotóvilág

 Ezt próbáltam mindig elindítani! http://i.imgur.com/nnG3w1n.png

 

Értékelés: 

0
Még nincs értékelve

Sajnos néha én is azt érzem,

Fele lemaradt:

hodi@hodi-RV510 ~ $ locate 'CEWE Fotóvilág'
hodi@hodi-RV510 ~ $ sudo find / -name 'CEWE Fotóvilág'
[sudo] hodi jelszava:
/home/hodi/CEWE/CEWE Fotovilag/CEWE Fotóvilág
find: „/run/user/1000/gvfs”: Engedély megtagadva
hodi@hodi-RV510 ~ $
 

Értékelés: 

0
Még nincs értékelve
kimarite képe

Sajnos néha én is azt érzem,

#13 Ami lemaradt, az (most) nem lényeges (a gvfs).

Terminálból futtatás?

bash /home/hodi/CEWE/CEWE\ Fotovilag/CEWE\ Fotóvilág

Értékelés: 

0
Még nincs értékelve

(dm Fotóvilág)

#9
Na ez a zárójelezett dm az én figyelmem is elkerülte, korábban magam csak ezt ismertem (és egy picit meg is tévesztett, hogy a témaindítódban egy ezzel foglalkozó fórumtémára mutat a link).

Még ezzel játszadozva próbáltam az általad jelzett hibát rekonstruálni, de nem sikerült.
Valamicske fennakadást csak akkor sikerült összehoznom, ha rendszergazdaként futtattam a telepítőszkriptet, mert ilyenkor az alkalmazás az /opt könyvtár alá települt automatikusan és az Asztalra egy a rendszergazda tulajdonában lévő parancsikon került, melyre kattintva természetesen hiba lépett fel (rendszergazdaként azért ez is indítható volt [ilyet éles rendszeren nem játszanék, de ez egy virtuális gépre telepített rendszer, agyonvágható], de a rendszergazdai joggal történt telepítés során létrejött könyvtárat és  asztali parancsikont törölve, majd a telepítést normál felhasználóként végigvíve normálisan működő (egyszerű felhasználóként minden gond nélkül indítható) alkalmazást kaptam eredményül.

A dm alkalmazásához egy link (talán jó lett volna, ha a témaindítódban te is szerepelteted):
http://www.dm-digifoto.hu/rendeloszoftver.html

Egyébként erre a virtuálisban futó Mint 18.2 Cinnamonra most mind a kettőt feltettem párhuzamosan egymás mellé és mindkettő remekül indul bármilyen módon kezdeményezve futtatásukat.

 

Értékelés: 

0
Még nincs értékelve
kimarite képe

Sajnos néha én is azt érzem,

#11 Letöltöttem a Linux Mint 18.2 kiadás képfájlt , az XFCE asztali környezettel. Az 1-3 biztonsági fokozatokat telepítettem, azaz frissítettem. Majd telepítettem a dm Fotóvilág alkalmazást. Elindult.

A képen egy VMware Workstation Player virtualizáció fut, egyszerűen azért, mert a VirtualBox is telepítve lett (ma), de kíváncsi voltam erre az alkalmazásra is, hogy mit fejlődött az idők folyamán, de már nem is emlékszem, a 3.x vagy a 4.x verzió óta -a Player más verzió számozást használ, mint a WorkStation- amikor is utoljára használtam. A megjelenítés nem az igazi (a képernyő felbontásnál nem tökéletes a FullScreen), ezen még dolgoznom kell. A Player egyszerüsít, így nem a Linux Mint a látható operációs rendszer neve. Mindehhez persze (a VirtualBox-hoz is) be kellett kapcsolnom a BIOS-ban a VT-x támogatást, mert enélkül egyik sem volt használható. A BIOS elérése az én gépemen az F10. A gazda rendszerem egy Linux Mint 18.2, Cinnamon asztali felülettel.

Valami más gond van nálad.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Sajnos néha én is azt érzem,

#17 Az is igaz, hogy -az alkalmazás- még nem 'kukorékolt, hogy frissítsem, de frissen telepítve, működik. És kijelenthető, hogy nem az asztali környezet a nem indulás oka, hiszen (a Linux Mint 18.2) Cinnamon és -a te rendszered- az XFCE asztali környezetnél egyaránt indul és működik. Azt nem értem, hogy a könyvtárának törlése töröl minden beállítást, tehát a korábbi -alkalmazás- frissítés után a most, általunk kipróbált telepítő scripteknek működnie kéne nálad is. Ismétlem, valami a te rendszerednél 'nem jó', telepítettél valamely alkalmazást, amely konfliktust okoz (nem igazán ismerek ilyet, de léteznek) vagy az asztali környezeted valamely beállítása miatt nem indul el az alkalmazás. A terminálból indítást próbáld. A kukából is töröld a korábban törölt könyvtárat ... .

A korábban linkelt képen a képernyő fotózás előtt még átlátszó volt a terminál ablak, és még az is látszik, hogy egy nő mosolyog a képen kisgyerekkel a karjában az alkalmazás ablakában. A kompozitálók miatt nehéz rendesen összehozni a képernyő fotózást ..., hm.

Értékelés: 

0
Még nincs értékelve

Sajnos néha én is azt érzem,

#18 Én még egyetlen dologra tudok gondolni: Amikor rendszergazdaként telepítettem az alkalmazást és utána töröltem az /opt alól a könyvtárat, akkor az Asztalon ott maradt a root tulajdonában lévő parancsikon. Ezután kíváncsiságból normál felhasználóként telepítettem a programot és a telepítési folyamat nem adott hibát (sőt azt írta, rendben lezajlott), de új asztali parancsikon érthető módon nem készült, a régi (root tulajdonú) pedig természetesen hibát dobott, ha rákattintottam.
Végül töröltem az alkalmazás könyvtárát és (rendszergazdai jogokkal) az asztali parancsikont is, majd normál felhasználóként telepítettem a programot és ekkor már kielégítő lett a végeredmény.

Értékelés: 

4
Átlag: 4 (1 szavazat)
kimarite képe

Sajnos néha én is azt érzem,

#19 „új asztali parancsikon érthető módon nem készült, a régi (root tulajdonú) pedig természetesen hibát dobott, ha rákattintottam.”
:D Jessz! Nos, hogy ezt így kitaláltad, egy virtuális babérkoszorút érdemelsz a nyakadba tőlem.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Sajnos néha én is azt érzem,

#10 Az egyébként érdekes szokás, ha valaki otthagyja a nyitott topikot és később küldi el. Én is 'voltam így' ezzel, de például, ha más is hozzászól, a szálhoz, akkor ezt a később mentett hozzászólást az oldal a későbbi válasz(ok) fölé teszi. :-)
Lényeg, hogy megoldódott a nyitó kérdés. Jó fotózást!

Értékelés: 

0
Még nincs értékelve

Re: még nem 'kukorékolt, hogy frissítsem

#18 Nálam megérkezett a frissítési kukorékolás is.

Az én felületem a kérdezőétől eltérően nem Xfce hanem Cinnamon, így első frissítési kísérletre hibaüzenetet kaptam:

... de aztán az xterm (és függőségeinek telepítése) után a frissítés a dm Fotóvilág...

majd a CEWE Fotóvilág esetében is rendben végbement, mindkét alkalmazás hibátlanul működik.

Amennyiben nem hardverkompatibilitási elégtelenséggel van dolgunk (ha korábban futott az alkalmazás a kérdező rendszerén, akkor ezt én kizárnám), akkor még egy aprócska információmorzsával tudom segíteni esetlegesen a problémamegoldást:
A CEWE és a dm egyaránt a felhasználó könyvtárán belül a .mcf/tmp könyvtárban tárolja az ideiglenes fájlokat.

Ha ennek a jogosultságaival valami gond van, az meglátásom szerint okozhatja mindkét alkalmazás futtatásának ellehetetlenülését és erre a könyvtárra nincs hatással, ha az alkalmazás könytárát töröljük.

Még mindig várjuk a kimarite által kezdeményezett terminálból történő indítás kimenetét és ha abból nem látszódik egyértelműen mi a gond, akkor én ezt most megtoldanám a ~/.mcf/tmp jogosultságaival is.

Értékelés: 

0
Még nincs értékelve

Sajnos néha én is azt érzem,

 hodi@hodi-RV510 ~ $ bash /home/hodi/CEWE/CEWE\ Fotovilag/CEWE\ Fotóvilág

/home/hodi/CEWE/CEWE Fotovilag/CEWE Fotóvilág: /home/hodi/CEWE/CEWE Fotovilag/CEWE Fotóvilág: bináris nem hajtható végrehodi@hodi-RV510 ~ $  Így sem megy!

Értékelés: 

0
Még nincs értékelve

Re: bash /home/.../CEWE/CEWE\ Fotovilag/CEWE\ /Fotóvilág

#23 Erre mondjuk nálam is ez a válasz, bár nekem amúgy fut az alkalmazás.

'/home/hodi/CEWE/CEWE Fotovilag/CEWE Fotóvilág'

parancsra mit lép?
 

Értékelés: 

0
Még nincs értékelve
kimarite képe

Sajnos néha én is azt érzem,

#23 Értem.

Ennek mi a kimenete?

ldd /home/hodi/CEWE/CEWE\ Fotovilag/CEWE\ Fotóvilág

Értékelés: 

0
Még nincs értékelve

Re: bash /home/.../CEWE/CEWE\ Fotovilag/CEWE\ /Fotóvilág

 hodi@hodi-RV510 ~ $ '/home/hodi/CEWE/CEWE Fotovilag/CEWE Fotóvilág'

Incompatible processor. This Qt build requires the following features:    sse4.1Aborted. Incompatible processor: missing feature 0x80000 - sse3.Félbeszakítvahodi@hodi-RV510 ~ $   Ilyet nem írnak a követelményeknél!! Kb 6-7 éves 64 bites Celeron

Értékelés: 

0
Még nincs értékelve

Sajnos néha én is azt érzem,

Ne kérdezzétek miért van ez, de a másik gépen jött egy üzenet amin megy a program, hogy frissítés érkezett. Most felraktam az újat erre is és fut a gépen:

 http://i.imgur.com/iNl741I.png

A másik gépen simán futott az előző verzió is!

 

Ezúton szeretném megköszönni, mindenkinek a segítséget és a türelmet!

 

 

Értékelés: 

5
Átlag: 5 (1 szavazat)

Re: frissítés érkezett. Most felraktam az újat erre is és fut

#29 Minden jó, ha a vége jó!
Most akartam neked linkelni a 6.3-mast: https://dls.photoprintit.com/download/Data/5897-de_DE/hps/setup_Meine_CE...

Az okokról itt lehet olvasni.
Ha lassan is, de reagáltak a fejlesztők, és emitt a hozzászólás, melyben a fejlesztő közzétette a 6.3-mas verziót.
Az SSE4-gyel kapcsolatos hozzászólásod (hibajelzésed) nyomán jutottam el ide.
A régebbi proceszorral szerelt számítógéppel ezen alkalmazást használni kívánó felhasználók nevében köszönöm a közreműködésedet!
 

Értékelés: 

0
Még nincs értékelve

 Én köszönöm a segítséget.

 Én köszönöm a segítséget.

Ez alapján nem én szúrtam el az első (nem a rendszergazdai bénázásra gondolok) telepítést hanem programhiba volt, ami a régebbi processzorokat érinti?

Értékelés: 

0
Még nincs értékelve

Re: nem én szúrtam el a telepítést?

#31 Mivel az alkalmazás a frissítés során nem kér rendszergazdai jogosultságot, vagyis rendszerszíntű javítást nem végez, szerintem ez a helyzet. :-)

Van itt egy hózzászólás, eszerint az általunk már felfedett könyvtáron és az asztali parancsikonon túl máshol is hagyott maga után fájlokat az alkalmazás, talán ezért volt az, hogy a hibás verzióra történő frissítés, majd annak a könytárának eltávolítása után a korábbi verzió visszatelepítését követően is megmaradt a hiba.

Értékelés: 

0
Még nincs értékelve
kimarite képe

 Én köszönöm a segítséget.

#31 Eshetőség volt, hogy nálad is ugyanaz lehet a hiba, de éppen ezért teszteltünk.

A processzor tudása a

cat /proc/cpuinfo

parancs kimenetében, a 'flags' résznél.

De lehet arra szűkítebi a kimenetet a Grep-pel:

cat /proc/cpuinfo | grep flags

Az én processzorom PAE-t már tud, de SSE2-t sem:

flags        : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 mmx fxsr sse syscall mp mmxext 3dnowext 3dnow eagerfpu 3dnowprefetch vmmcall

Értékelés: 

0
Még nincs értékelve

 Én köszönöm a segítséget.

Köszönöm mégegyszer!

Elvileg ezt tudja a processzor (nekem nem mond sokat): 

hodi@hodi-RV510 ~ $ cat /proc/cpuinfo
processor : 0
vendor_id : GenuineIntel
cpu family : 6
model : 23
model name : Celeron(R) Dual-Core CPU       T3500  @ 2.10GHz
stepping : 10
microcode : 0xa0b
cpu MHz : 2094.746
cache size : 1024 KB
physical id : 0
siblings : 2
core id : 0
cpu cores : 2
apicid : 0
initial apicid : 0
fpu : yes
fpu_exception : yes
cpuid level : 13
wp : yes
flags : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx lm constant_tsc arch_perfmon pebs bts rep_good nopl aperfmperf eagerfpu pni dtes64 monitor ds_cpl tm2 ssse3 cx16 xtpr pdcm xsave lahf_lm dtherm
bugs :
bogomips : 4189.49
clflush size : 64
cache_alignment : 64
address sizes : 36 bits physical, 48 bits virtual

processor : 1
vendor_id : GenuineIntel
cpu family : 6
model : 23
model name : Celeron(R) Dual-Core CPU       T3500  @ 2.10GHz
stepping : 10
microcode : 0xa0b
cpu MHz : 2094.746
cache size : 1024 KB
physical id : 0
siblings : 2
core id : 1
cpu cores : 2
apicid : 1
initial apicid : 1
fpu : yes
fpu_exception : yes
cpuid level : 13
wp : yes
flags : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx lm constant_tsc arch_perfmon pebs bts rep_good nopl aperfmperf eagerfpu pni dtes64 monitor ds_cpl tm2 ssse3 cx16 xtpr pdcm xsave lahf_lm dtherm
bugs :
bogomips : 4189.49
clflush size : 64
cache_alignment : 64
address sizes : 36 bits physical, 48 bits virtual
power management:

Értékelés: 

0
Még nincs értékelve
kimarite képe

 Én köszönöm a segítséget.

#34 Tehát a géped (CPU) az SSE3-at tudja (flags)

CPU utasításkészletek - PROHARDVER! Processzor tudástár cikk
2014. jan. 17. - SSSE3: Supplemental Streaming Single Instruction Multiple Data (SIMD) Extensions. Az SSE3 utasításkészlet 16 új utasítással való kibővítése.

az SSE4-et nem. Utóbbi kellett volna a még nem javított alkalmazásnak nálad. Majd az előbbire, az SSE3-ra is elkészítették. Gondolkodtak. ;)

Kellemes szórakozást a Linux-szal és a fotózással!

Értékelés: 

0
Még nincs értékelve